{
  "database_not_in_use": "4d",
  "name": "wo/worpost_gig/load_with_production_lot_arr",
  "info_fi": "työpisteen avoimien työmääräinten valinnan teko valmistuserätaulukon avulla",
  "parameter": {
    "production_lot_arr": [""]
  },
  "query": [
    [
      "wo_state",
      "in",
      ["EK","KU","AL"]
    ],
    "and",
    "production_lot_find"
  ],
  "set": {
    "production_lot_find_Z": [
      [
        "wo_production_lot",
        "in",
        "production_lot_arr"
      ]
    ],
    "production_lot_find_X": [
       [
         "wo_work_order_id",
         "in",
         "production_lot_arr"
       ]
    ],
    "production_lot_find": [
      [
        "wo_production_lot",
        "in",
        "production_lot_arr"
      ],
      "or",
       [
         "wo_work_order_id",
         "in",
         "production_lot_arr"
       ]
    ]
  },
  "order": ["wo_production_lot", ">"],
  "field": [
    "wo_record_id",
		"wo_production_lot",
    "wo_work_order_id",
    "wo_drawing_number",
    "wo_company_id",
    "wo_state",
    "wo_critical_date",
    "w_name",
    "co_name"
  ]
}
